1. Pix Out
AtivoPay
  • 🚀 Introdução à API
  • Conta
    • Criar Conta + Empresa
      POST
  • Qr-code estático
    • Criar qr-code estatico
      POST
    • Listar qr-codes
      GET
    • Buscar qr-code pelo Id
      GET
  • Pix In
    • Criar Transação
      POST
    • Listar Transações
      GET
    • Buscar Transação por ID
      GET
    • Reembolsar Transação
      POST
  • Meds / Disputas
    • Envio de Evidencias
      POST
    • Re-envio de Evidencias
      POST
    • Listar meds/disputas
      GET
  • Pix Out
    • P2P
      • Criar Transferência P2P
    • Buscar Transferência por ID
      GET
    • Listar Transferências
      GET
    • Criar Transferência
      POST
    • Validar QR Code
      POST
    • Pagar pix por QR Code
      POST
  • Carteira
    • Buscar Saldo
      GET
  • Envios Webhooks
    • Transação
    • Tranferência (outra titularidade)
    • Recargas
    • Infraction
  • Boleto Out
    • Validar boleto
    • Pagar boleto
  • Crypto Out
    • Buscar cotação cripto
    • Criar Transferência Crypto Out
  1. Pix Out

Pagar pix por QR Code

POST
/api/v2/user/cashouts/pay-qrcode
Esse end-point realiza o pagamento pix de um QR Code.

Request

Body Params application/jsonRequired

Examples

Responses

🟢200Success
application/json
Bodyapplication/json

🟠401Unauthorized
🟠403Forbidden
🟠404Not Found
🟠400Bad Request
Request Request Example
Shell
JavaScript
Java
Swift
curl --location '/api/v2/user/cashouts/pay-qrcode' \
--header 'Content-Type: application/json' \
--data '{
    qrcode:string;
    amount:number;
    beneficiary:string;
    beneficiaryDocument:string;
    psp:string;
}'
Response Response Example
200 - Example 1
{
    "data": {
        "amount": 0,
        "beneficiary": "string",
        "beneficiaryDocument": "string",
        "createdAt": "string",
        "endToEndId": "string",
        "description": "string",
        "errorMessage": "string",
        "fee": 0,
        "netFee": 0,
        "qrcode": "string",
        "sellerId": "string",
        "status": "string",
        "updatedAt": "string",
        "psp": "string"
    },
    "error": true,
    "message": "string",
    "status": 0
}
Modified at 2026-08-17 15:38:34
Previous
Validar QR Code
Next
Buscar Saldo
Built with